/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: bonobon
Version: 1.0
*/

@font-face {
  font-family: 'Barnacle Boy Font by 7NTypes';
  src: url('fonts/Barnacle-Boy-Font-by-7NTypes.eot'); /* IE9 Compat Modes */
  src: url('fonts/Barnacle-Boy-Font-by-7NTypes.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Barnacle-Boy-Font-by-7NTypes.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Barnacle-Boy-Font-by-7NTypes.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Barnacle-Boy-Font-by-7NTypes.svg#svgBarnacle-Boy-Font-by-7NTypes') format('svg'); /* Legacy iOS */
}

a.registra {
    background-color: #E21C16;
    border-radius: 16px;
    color: #fff;
    display: inline-block;
    font-family: 'Barnacle Boy Font by 7NTypes' !important;
    font-size: 34px;
    line-height: 1em;
    padding: 10px 60px;
    text-align: center;
}

a.terminos {
    color: #E21C16;
    display: block;
    font-size: 20px;
    margin-top: 120px;
    padding-bottom: 50px;
}

a.terminos-2 {
    color: #E21C16;
    display: block;
    font-size: 20px;
    padding-bottom: 50px;
}

body[data-form-submit=regular] .container-wrap .form-consumo input[type=submit] {
    background: #FDCD00 !important;
    border-radius: 18px !important;
    color: #E31D15;
    font-family: 'Barnacle Boy Font by 7NTypes';
    font-size: 32px !important;
    font-weight: 400;
    margin-top: 50px;
    padding: 14px 60px !important;
}

h1.titulo-terminos {
    color: #FDCD01;
    font-family: 'Barnacle Boy Font by 7NTypes';
    font-weight: normal;
    text-align: center;
}

img.menu-red {
    margin-bottom: 0px !important;
    vertical-align: middle;
    width: 45px !important;
}

p.texto-desc {
    color: #754D25;
    font-family: 'Barnacle Boy Font by 7NTypes' !important;
    font-size: 55px;
    line-height: 1.3em;
    text-align: center;
}

p.texto-desc img {
    vertical-align: middle;
    width: 95px !important;
}

.centrado {
    text-align: center;
}

.columnas {
    display: flex;
    gap: 20px;
    margin-bottom: 40px;
}

.dos-columnas {
    width: 50%;
}

.form-consumo input {
    background: #fff;
    border-radius: 12px;
    color: #000;
    font-family: Montserrat;
    font-size: 22px !important;
}

.form-consumo label {
    color: #FDCD00;
    font-family: 'Barnacle Boy Font by 7NTypes';
    font-size: 30px;
    line-height: 1.7em;
}

.form-consumo span.wpcf7-spinner {
    display: block;
}

.form-consumo .wpcf7-form-control-wrap[data-name="adjunto"] {
    display: inline-block !important;
}

.texto-terminos h2 {
    color: #E21C16;
    font-family: 'Barnacle Boy Font by 7NTypes' !important;
    font-size: 32px;
    font-weight: normal;
    line-height: 1.5em;
    text-align: center;
}

.texto-terminos h3 {
    color: #E21C16 !important;
    font-family: 'Barnacle Boy Font by 7NTypes' !important;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.5em;
}

.texto-terminos p, .texto-terminos ul li{
    color: #000;
    font-family: 'Barnacle Boy Font by 7NTypes' !important;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.3em;
    text-align: justify;
}

.texto-terminos strong {
    color: #000;
    font-family: 'Barnacle Boy Font by 7NTypes' !important;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3em;
    text-align: justify;
}


@media only screen and (max-width: 980px) {

    .form-consumo label {
        font-size: 18px;
    }

    .form-consumo input {
        font-size: 18px !important;
    }

}